GET /{source}/{id}/databaseLinks
Summary: Get database cross-references
Operation ID: getDatabaseLinks
Auth: none
Operation ID: getDatabaseLinks
Auth: none
Description
Retrieve biological database records that cite the given publication.
Parameters (7)
callback
(string, query, optional)
JSONP callback function name.
database
(string, query, optional)
Filter by specific database.
Constraints: {'enum': ['ARXPR', 'CHEBI', 'CHEMBL', 'EMBL', 'INTACT', 'INTERPRO', 'OMIM', 'PDB', 'PRIDE', 'UNIPROT']}
format
(string, query, optional, default: xml)
Response format.
Constraints: {'enum': ['xml', 'json']}
id
(string, path, required)
Publication identifier.
page
(integer, query, optional, default: 1)
Page number (starts at 1).
pageSize
(integer, query, optional, default: 25)
Results per page (1-1000).
Constraints: {'minimum': 1, 'maximum': 1000}
source
(string, path, required)
Data source code.
Constraints: {'enum': ['AGR', 'CBA', 'CTX', 'ETH', 'HIR', 'MED', 'PAT', 'PMC', 'PPR']}
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| Get database cross-references for a PubMed article in JSON format | curl |
https://www.ebi.ac.uk/europepmc/webservices/rest/MED/30395326/databaseLinks?format=json |
|
| Get cross-references with pagination and semantic type filter | curl |
https://www.ebi.ac.uk/europepmc/webservices/rest/PMC/PMC6789123/databaseLinks?format=json&pageSize=10&semanticType=Protein |
|
| Get database links for a patent in XML format | curl |
https://www.ebi.ac.uk/europepmc/webservices/rest/PAT/WO2019123456/databaseLinks |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 10:25:24.018074 | 200 | 153ms | |
| 2026-03-23 10:23:10.836726 | 200 | 151ms | |
| 2026-03-23 09:43:52.057565 | 200 | 177ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 10:23:10.836726 | 5f46a6942563 |
51b2eafcc767 |
| 2026-03-23 10:25:24.018074 | 51b2eafcc767 |
68288ac1d32d |